body { margin: 0; font: 11pt/130% Helvetica, Arial, Geneva, sans-serif; background-image: url(../images/gray.gif); }

a:link {
	color:#1a38a2; 
	text-decoration:none;
	border-bottom:1px dotted #1a38a2;
	padding-bottom:1px;
}

a:visited {
	color:gray; 
	text-decoration:none;
	border-bottom:1px dotted #1a38a2;
	padding-bottom:1px;
}

img {
	border:0px;	
}

.h1 {
	font-size: 17pt;
	font-weight: bold;
}

.h2 {
	font-size: 15pt;
	font-weight: bold;
}

.blue {
	color:#1a38a2;
}

.green {
	color:#49623e;
}

td {
	vertical-align: top;
}

.logo {
	position:absolute; 
	top:40px; 
	left:10px;
}

.stan {
	font-size: 28px;
	line-height: 44px;
	font-family: Helvetica, Arial, Geneva, sans-serif;
}

.small {
	font-size: 12px;
	line-height: 16px;
}

.title {
	font-size:13pt; font-weight:bold; color:black;
}

.tagline {
	position:absolute; top:83px; left:540px;
}

.byline {
	position:relative; left:20px; font-style:italic;
}

.menu_container {
	position:absolute; 
	z-index:4; 
	top:130px; 
	width:220px; 
}

.content_container { position:absolute; z-index:2; top:130px; left:222px; width:600px; background-color:white; background-image: url(../images/white.gif); }

.content { background-image: url(../images/white.gif); margin-left: 25px; margin-top:20px; margin-right: 25px; }

#footer { color: silver; font-size: 12px; background-image: url(../images/gray.gif); clear: both; position: relative; visibility: visible; padding-top: 8px; text-align: right; padding-right: 5px; }

/* LINKS */

#footer a:link {
	color: silver;
	text-decoration: none;
	border-bottom: none;
}

#footer a:visited {
	color: silver;
	text-decoration: none;
	border-bottom: none;
}

#footer a:hover {
	color: white;
	text-decoration: none;
}